/*
 Theme Name:   Ainsman Levine, LLC
 Theme URI:    http://example.com/rmtheme-child
 Description:  Child theme for RMTheme
 Author:       Your Name
 Author URI:   http://example.com
 Template:     rmtheme
 Version:      1.0.0
 Text Domain:  aldlawfirm
*/





:root {
    --blue: #1e90ff;
    --white: #ffffff;
    --placeholdercolor: currentColor;
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'Inter Tight';
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.clear {
    clear: both;
}
.alignleft, .alignright, .aligncenter {
    margin-bottom: 10px;
}
.alignnone {
    margin-bottom: 10px;
}
.alignleft {
    float: left;
    margin-right: 15px;
    margin-top: 0;
}
.alignright {
    float: right;
    margin-left: 15px;
    margin-top: 0;
}
.aligncenter {
    display: block;
    margin: 0 auto 15px auto;
}
iframe, img {
    max-width: 100%;
    border: none;
    vertical-align: middle;
}
img {
    border: 0;
    height: auto;
}
a {
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    text-decoration: none;
    transition: 0.5s;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'RobotoRegular';
    margin: 0 0 20px 0;
    padding: 0;
    font-weight: normal;
}
p, li, ul, ol, blockquote {
    font-family: 'RobotoRegular';
    font-weight: normal;
    margin: 0 0 10px 0;
    padding: 0;
}
ul, li {
    list-style: none;
}
a:visited {
    color: inherit;
}
a:hover {
    text-decoration: none;
}
a, a:hover, input[type="submit"], button {
    outline: 0;
}
button, html [type="button"], [type="reset"], [type="submit"] {
    -webkit-appearance: none;
    border-radius: 0;
}
input::-webkit-input-placeholder {
    color: var(--placeholdercolor);
}
input::-moz-placeholder {
    color: var(--placeholdercolor);
}
input:-ms-input-placeholder {
    color: var(--placeholdercolor);
}
input:-moz-placeholder {
    color: var(--placeholdercolor);
}
html {
    scroll-behavior: smooth;
}
.post, .page{
    margin: 0;
}
ul,ol,li {
    list-style: none;
    margin:0;
    padding:0;
}
p:empty {display: none;}

a:focus, a:visited{border: none;outline: none;}
a.cmn-btn:visited {
    color: #fff;
}

.container{
    width:100%;
    max-width:1300px;
    margin: auto ;
}


/*Header Sticky Menu*/



.header-sticky.fixed-header {position: fixed; top: 0; width: 100%; padding: 10px 2%; background-color: #dba24c; z-index: 9999; border-bottom: 2px solid #114d54; } 
.sicky-logo {width: 100%; max-width: 300px; padding: 0 15px; } 
.header-sticky {width: 100%; float: left; background: #dba24c; padding: 10px; display: none; } 
.header-sticky .sticky-cnt {width: 25%; float: left; text-align: center; font-size: 15px; color: #c4c9b2; padding: 0 8px; } 
.header-sticky .mobile_src_nav, .header-sticky .showhide {display: block; } 
.header-sticky .mobile_src_nav {background: transparent; } 
.header-sticky .stickyshowhide .txt {width: 40px; height: 40px; text-align: center; float: none; padding: 0; position: relative; font-weight: normal; } 
.header-sticky .sticky-cnt>a, .header-sticky .sticky-cnt button {font-size: 17px; color: #fff; font-family: 'Inter Tight'; font-weight: 400; position: relative; padding: 45px 0 0; display: inline-block; text-align: center; width: 100%; cursor: pointer; border: 0; outline: 0; background: transparent; } 
.header-sticky .sticky-cnt a:before, .header-sticky .sticky-cnt button:before {width: 40px; height: 40px; position: absolute; content: ""; left: 0; right: 0; margin: 0 auto; top: 0; background: transparent; border-radius: 100%; border: 2px solid #ffffff; transform: scale(0.9); } 
.header-sticky .sticky-cnt button:before {background: url(images/header-sticky-menu.webp) no-repeat center; } 
.header-sticky .sticky-cnt a:before {background-image: url(images/header-sticky-call.webp); background-repeat: no-repeat; background-position: center; } 
.header-sticky .stickyshowhide .txt:before {display: block; width: 40px; height: 40px; line-height: 40px; text-align: center; margin: auto; font-size: 18px; border: 1px #fff solid; color: #f2f2f2; border-radius: 50%; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; } 
.sticky-mobinav ul li a.drop {font-size: 0; position: absolute; right: 0; top: 0; width: max-content; height: 45px; } 
.sticky-mobinav ul li a.drop.open {width: 28px; } 
.sticky-mobinav ul li a.drop:after {content: ""; background: url(images/sprite_icons.png) no-repeat left top; background-position: 0px 0px; width: 13px; height: 13px; position: absolute; right: 0; top: 9px; } 
.sticky-mobinav ul li a.drop.open:after {background-position: -28px 0px; } 
.header-sticky .sicky-cnt .stickyshowhide:before {background: url(images/header-sticky-menu.png) no-repeat center; } 
.header-sticky .sicky-cnt.sticky-faq-wrap a:before {background: url(images/header-sticky-faqs.png) no-repeat center; } 
.header-sticky .sicky-cnt.sticky-call-wrap a:before {background: url(images/header-sticky-call.png) no-repeat center; } 
.header-sticky .sicky-cnt.sticky-blog-wrap a:before {background: url(images/header-sticky-blog.png) no-repeat center; } 
#floatingMenu {position: fixed; top: 0; left: 0; -webkit-transform: translateX(-100%); -moz-transform: translateX(-100%); -ms-transform: translateX(-100%); -o-transform: translateX(-100%); transform: translateX(-100%); -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; text-align: left; display: flex; width: 100%; height: 100vh; z-index: 99999; } 
.floatingMenu-list {width: 400px; background: #092c4e; overflow-y: auto; padding: 10px 10px; height: 100vh; position: relative; } 
#floatingMenu.openMenu {display: flex; -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); transform: translateX(0); } 
#cloaseFloatingMenu {text-align: right; font-size: 37px; line-height: 1; font-weight: 700; display: block; background: transparent; clear: both; outline: 0; border: 0; padding: 0; color: #ffffff; float: right; position: relative; z-index: 999; cursor: pointer; } button#cloaseFloatingMenu2 {flex-grow: 1; width: calc(100% - 280px); height: 100%; font-size: 0px !important; background: transparent; border: 0; } 
.floatingMenuInner li {position: relative; } 
.floatingMenuInner a {color: #fff !important; letter-spacing: 0.4px; font-family: 'Asap', sans-serif; font-weight: 500; padding: 4px 0; font-size: 18px; display: block; line-height: 1; border-bottom: 1px solid #222222; } 
.floatingMenuInner .sub-menu {display: none; } 
.floatingMenuInner .menu-item-has-children>a:after {content: ''; width: 10px; height: 2px; background-color: #fff; /* -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);*/ position: absolute; top: 15px; right: 6px; -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; } 
.floatingMenuInner .menu-item-has-children>a:before {content: ''; width: 2px; height: 10px; position: absolute; top: 11px; right: 10px; display: block; opacity: 1; background-color: #fff; } 
.floatingMenuInner li.openSubMenu.menu-item-has-children>a::before {/*-webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -ms-transform: rotate(135deg); -o-transform: rotate(135deg); transform: rotate(135deg);*/ opacity: 0; } 
.header-sticky.fixed-header .container {display: flex; padding: 0; align-items: center; justify-content: space-between; } 
.sicky-logo{max-width:350px; text-align: center; } 
.sticky-wrap{display: none; } 
header#site-header.f-nav{position: fixed; border-bottom: 2px solid #82581f; background-color: #080d26; padding: 10px 0; } 
.showhide {display: none; color: #fff; width: 110px; height: 28px; float: none; text-align: left; cursor: pointer; padding: 0px 0 0 33px; position: relative; outline: 0; border: 0; background-color: transparent; } 
.showhide b.txtl {text-align: right; font-size: 20px; line-height: 28px; font-weight: 600 !important; text-transform: uppercase; margin: 0 0px 0 0px; padding-top: 2px; letter-spacing: 0.5px; font-family: 'Inter Tight'; font-weight: 700; } 
.showhide b.txtr {position: absolute; top: 0; bottom: 0; left: 0; margin: auto; text-align: left; font-size: 37px; line-height: 27px; font-family: 'Manrope-Regular'; } 
.mobinav {display: none; width: 100%; color: #fff; box-sizing: border-box; z-index: 99999995; float: left; background: #092c4e; position: absolute; top: 38px; left: 0; } 
.mobinav ul {float: left; margin: 0px 0 0 0; padding: 5px 0px; width: 100%; } 
.mobinav ul li {float: left; margin: 0; width: 100%; list-style: none; padding: 0 20px; box-sizing: border-box; border: 0; margin: 0; padding: 0px; position: relative; font-family: "Poppins", sans-serif; } 
.mobinav a {width: 100%; float: left; padding: 6px 0; display: block; line-height: 1.3; color: #fff; font-size: 16px; letter-spacing: 0.5px; font-family: 'Inter Tight'; font-weight: 400; border: 0; margin: 0; text-decoration: none; } 
.mobinav a:hover {color: #c99547; } 
.mobinav ul li ul {float: left; padding: 0 0 0 15px; } 
.mobinav ul li ul li a {text-transform: capitalize; } 
.mobile_src_nav {display: none; width: 100%; float: none; position: relative; padding: 10px 0; } 
.mobile_src_nav .container {position: relative; } 
.mobile_src_nav .search-form {width: 100%; float: left; } 
.displayblock {display:block; } 
.body-content {width:100%; float: left; height: 2000px; overflow: hidden; } 
.logo-section {display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; } 
.logo-rgt {display: flex; align-items: end; gap: 74px; padding: 0 0 22px; } 
.header-number {color: #fff; padding: 0 0 6px 84px; position: relative; border-bottom:1px solid #7e8e9d ; } 
.header-number:before{position: absolute; content: ""; border-left: 1px solid #7e8e9d; border-top: 1px solid #7e8e9d; width: 60px; height: 78px; left: 0; bottom: 0; } 
.header-number p {font-size: 17px; font-family: 'Inter Tight'; font-weight: 500; line-height: 1; letter-spacing: 0; text-transform: capitalize; color: #000000; margin: 0; } 
.header-number a {font-size: 60px; font-family: 'League Gothic'; font-weight: 400; line-height: 1; letter-spacing: 1.2px; color: #c99547; margin: 0; display: block; max-width: fit-content; } 
.header-number a:hover {color: #000;} 
.header-number a:before {position: absolute; content: ""; background-image: url(images/sprites.webp); background-repeat: no-repeat; background-position: -20px -20px; width: 48px; height: 48px; bottom: 15px; left: 23px; margin: auto; } 
#main-navigation ul{margin:0; font-size: 0; } 
#main-navigation ul li{display: inline-block; position: relative; margin: 0; } 
#main-navigation ul li:first-child a{padding-left:0 } 
#main-navigation ul li:last-child a{padding-right:0 } 
#main-navigation ul li:first-child a:before{left: 0; right: inherit; } 
#main-navigation ul li:last-child a:before{right: 0; left: inherit; } 
#main-navigation ul li a{font-size: 19px; font-family: 'Inter Tight'; font-weight: 500; letter-spacing: 0.02px; line-height: 1; color: #000000; display: block; min-width: inherit; padding: 0 27px 38px; position: relative; } 
#main-navigation ul li a:before{position: absolute; content: ""; background-color: rgb(17 36 73 / 50%); width: 100%; height: 1px; bottom: 0; left: 0; right: 0; margin: auto; transition: 0.5s; } 
#main-navigation ul > li.current-menu-item > a, #main-navigation ul > li > a:hover{color: #c99547; } 
#main-navigation ul li > a:hover:before,#main-navigation ul li.current-menu-item > a:before{background-color: #c99547; width: 72%; } 
#main-navigation ul li ul.sub-menu{display:none; width:250px; position:absolute; color:#fff; top:100%; left:0; right:auto; background-color:#c99547; padding:0px 0; z-index:999 } 
#main-navigation ul li:hover ul.sub-menu{display:block } 
#main-navigation ul li:hover ul.sub-menu li{position:relative } 
#main-navigation ul li:hover ul.sub-menu li:hover > ul{display:block; top:0; left:100% }  
#main-navigation ul.sub-menu li a{    width: 100%; padding: 8px 10px; color: #ffffff; display: block; text-align: left; text-transform: capitalize; font-weight: 500; letter-spacing: 0.4px; border-bottom: 0; font-size: 16px; line-height: 1.3;}
#main-navigation .sub-menu li a:hover, #main-navigation .sub-menu li.current-menu-item > a {background-color: #345c72; color: #fff; }
#main-navigation .sub-menu li:after{display:none; } 
#main-navigation .sub-menu li{width:100%; margin:0; padding:0;border-bottom: 1px solid #fff;} 
#main-navigation ul.sub-menu li a:before{display:none } 
#main-navigation ul li ul.sub-menu li .sub-menu {display:none; width:100%; position:absolute; color:#fff; top:0; left:100%; padding:0px 0; z-index:999; } 
.site-header {transition: opacity 0.3s ease, visibility 0.3s ease; width: 100%; padding: 18px 0 20px; position: absolute; top: 0; left: 0; right: 0; margin: auto; z-index: 999; } 
.site-header .container{max-width: 1665px; } 
.site-branding {width: 9.7%; } 

.site-header.is-sticky {top: 0; right: 0; left: 0; z-index: 999; position: fixed; background: #fff; border-bottom: 3px solid #dba24c; animation: slideDown 0.35s ease-out; visibility: visible; } 
@keyframes slideDown {from {transform: translateY(-100%); } to {transform: translateY(0); } } 
.is-fading-out {opacity: 0; visibility: hidden; } 
.mobilenav {width:280px; height: 100vh; background-color: #333; color: white; position: fixed; top: 0; left: -280px; transition: left 0.4s ease; z-index: 999; } 
.mobilenav.show {left: 0; } 
#mobilenav-toggle {display:none; } 
.mobilenav-toggle {position: absolute; top: 20px; right: 20px; background-color: blue; border: none; cursor: pointer; z-index: 1000; font-size: 0; line-height: 0px; width:36px; height: 36px; background-position: center center; background-repeat: no-repeat; background-image: url(images/open-mobilenav.webp); } 
.mobilenav-toggle.active {background-image: url(images/close-mobilenav.webp); } 
.close-mobilenav {font-size:0; line-height:0px; position: absolute; top: 15px; right: 15px; cursor: pointer; background-color: red; background-image: url(images/close-mobilenav.webp); background-position: center center; background-repeat: no-repeat; width:36px; height: 36px; } 

@media screen and (max-width:992px) {
    #mobilenav-toggle {display:block } 
} 

#mobile-navigation {overflow-y:scroll; height: 100%; width:100%; padding-top:45px; } 
#mobile-navigation ul{margin:0; padding:0 } 
#mobile-navigation ul li{display:block; padding:0 0px; margin:0; position:relative } 
#mobile-navigation ul li a{font-size:15px; text-transform:uppercase; font-weight:bold; color:#000; padding:6px 10px; display:block; min-width:inherit } 
#mobile-navigation ul li.current-menu-item > a,#mobile-navigation ul li:hover > a{color:#fff } 
#mobile-navigation .sub-menu li a{width:100%; padding:6px; color:#ffffff; display:block; text-align:left } 
#mobile-navigation ul li .drop.close, #mobile-navigation ul li .drop.open {font-size: 0; position: absolute; right: 0px; top: 0; width: 20px; height: 20px; background-color: transparent !important; background-image: url(images/nav-open.webp); background-position: center center; background-repeat: no-repeat; padding: 0px 0px; cursor: pointer; } 
#mobile-navigation ul li .drop.open {width: 20px; background-image: url(images/nav-close.webp); } 
#mobile-navigation .sub-menu {padding-left: 15px; max-height: 0; overflow: hidden; transition: max-height 0.8s ease; } 
#mobile-navigation .sub-menu.open {max-height: 900px; transition: max-height 0.8s ease; }

/* cmn heading */

.text-heading{font-size: 90px;color: #001f3d;line-height: 1.05;letter-spacing: 9px;font-weight: 400;font-family: 'League Gothic'; text-transform: uppercase;}
.text-heading strong{color:#c99547;    font-weight: 400;}
.cmn-btn{    font-family: 'Inter Tight'; font-weight: 600; font-size: 20px; color: #fff; letter-spacing: 0; line-height: 1; display: inline-block; padding: 23px 60px; position: relative; background-color: #345c72;    text-transform: capitalize;}
.cmn-btn:before,.cmn-btn:after{content: "";position: absolute;top: 0;left: -3px;width: 1px;height: 80%;background-color: #345c72;margin: auto;transition:0.5s; }
.cmn-btn:after {top: inherit;left: inherit;bottom: 0;right: -3px;}
.cmn-btn:hover{background-color: #dba24c ;color: #fff;}
.cmn-btn:hover:before,.cmn-btn:hover:after{background-color: #dba24c ;}
 
/*footer form*/
 
.hm-form .gfield label {display: none; }

.hm-form .gfield.gfield--type-multi_choice label{display: block;}  

.hm-form-sec .container{width: 100%; max-width: 100%; }

.bnr-rit-cnt.footer {text-align: left; position: absolute; transform: rotate(269deg); left: 5%; top: 0; bottom: 0; margin: auto; font-size: 140px; pointer-events: none; right: auto; letter-spacing: 2.8px; }

.hm-form-sec {padding: 60px 40px 60px 47px;background-color: #c99547;width: 49.4%;position: absolute;left: 30px;}

.hm-form-sec .text-heading {color: #fff;margin: 0 0 60px;text-align: center;}

.hm-form-sec p {font-family: 'Poppins-Medium'; font-size:18px; color:#fff; line-height:1; margin: 0 0 23px; letter-spacing:-0.36px; text-align: center; font-weight:500; }

.hm-form .gform_required_legend{display: none; }

.ftr-form-sctn{display: flex;justify-content: end;align-items: end;}
 
.gchoice.gchoice_3_9_1 label {display: block; }

fieldset#field_3_9 {width: 22%; border: none; }

.hm-form input::placeholder {color: #fff; }

.hm-form input:-ms-input-placeholder {color: #fff; }

.hm-form input::-ms-input-placeholder {color: #fff; }

.hm-form textarea::placeholder {color: #fff; }

.hm-form textarea:-ms-input-placeholder {color: #fff; }

.hm-form textarea::-ms-input-placeholder {color: #fff; }

.hm-form .gform_wrapper .top_label input, .hm-form .gform_wrapper select, .hm-form .gform_wrapper .top_label textarea,.hm-form  .gform_wrapper .gfield.gfield--input-type-checkbox .gform-field-label, .hm-form  .gfield.gfield--type-choice .gform-field-label{margin: 0px; width: 100%; color: #fff; outline: 0px; position: relative; border-radius: 0; font-family: 'Inter Tight'; background: transparent; line-height: 1.2; letter-spacing: 0.38px; font-size: 19px; padding: 0 0 26px; transition: all 0.5s; display: block; height: auto; border-bottom: 1px solid #fff !important; border: none; font-weight: 500; }

.hm-form .gfield{position: relative !important ; }

.hm-form .gfield.gfield--type-text , .hm-form .gfield.gfield--type-phone,.hm-form .gfield.gfield--type-email,.hm-form .gfield.gfield--type-number,.hm-form  .gfield.gfield--input-type-checkbox, .hm-form  .gfield.gfield--type-choice {width: 47.2% ; padding: 0px;border: none;}

.hm-form  .gfield.gfield--input-type-checkbox.choose-chk{width: 33%;} 

.hm-form .gfield_checkbox, .hm-form .gform_wrapper .gfield.gfield--input-type-radio .gfield_radio{display: flex;align-items: center;gap: 30px;}

.hm-form .gfield_checkbox .gchoice,  .hm-form .gform_wrapper .gfield.gfield--input-type-radio .gfield_radio .gchoice{display: flex;align-items: center;}
.hm-form .gform_wrapper .gfield.gfield--input-type-radio .gfield_radio {flex-wrap: wrap;gap: 12px 12px;}
.hm-form .gform_wrapper .gfield.gfield--input-type-radio .gfield_radio .gchoice {WIDTH: 48%;}

.hm-form .gform_fields {display: flex !important; flex-wrap: wrap; gap: 46px 30px !important; justify-content: space-between; }

.hm-form .gform_wrapper .top_label textarea {width: 100% !important; height: 50px !important; resize: none; margin: 0 0 -20px; min-block-size: 0px !important; }

.hm-form .gfield.msg {width: 100%; }

.hm-form-sec .gform_wrapper ul.gform_fields ul {margin: 0; padding: 0; }

.hm-form-sec .gform_wrapper ul.gform_fields li {padding: 0 !important; margin: 0 !important; position: relative; width: 100%; }

.hm-form .gform_wrapper .form-links a, .hm-form .gfield--type-checkbox .gchoice label {cursor: pointer; font-size: 18px; font-family: 'Poppins-Regular'; line-height: 1; font-weight: 400; color: #fff; letter-spacing: -0.36px; margin: 0; text-align:left; }

.hm-form .gform_wrapper .form-links a:hover {color: #000; }

.hm-form-sec .gform_wrapper .form-links,

.hm-form-sec .gfield.gfield--type-html.popfield {position: relative; width: 100%; color: #fff; line-height: 1; text-align: left; margin: 0 0 0px !important; }

.hm-form-sec .gfield .ginput_container {margin: 0 !important; }

.hm-form .gfield_description.instruction.validation_message {top: 3px; }

.hm-form-sec .gform_wrapper .top_label input[type="checkbox"], .hm-form-sec .gform_wrapper .top_label input[type="radio"] {width: 23px !important;height: 20px !important;float: left;clear: both;margin: 0px 11px 0px 0 !important;padding: 0 !important;border: none;}

.hm-form .gform_wrapper .gform_footer.top_label {padding: 0; text-align: center; margin: 45px auto 0; position: relative; max-width: max-content; }

.hm-form .gform_wrapper .gform_footer.top_label::before, .hm-form .gform_wrapper .gform_footer.top_label::after {content: ""; position: absolute; width: 100%; height: 80%; box-sizing: border-box; border-left: 1px solid #345c72 ; transition: 0.3s;top: 0;left:-3px; }

.hm-form .gform_wrapper .gform_footer.top_label::after {border-right: 1px solid #345c72 ;bottom: 0;right: -3px;left: inherit;top: inherit;border-left: 0; }

.hm-form .gform_wrapper .top_label input[type="submit"] {display: inline-block !important; background-color:#345c72 !important; outline: none !important; border: 0px none !important; border-radius: 0 !important; cursor: pointer; text-transform: capitalize !important; transition-duration: 0.5s; font-family: 'Inter Tight';font-weight: 600; width: auto !important; color: #ffffff !important; font-size: 20px !important; padding: 22px 67px !important; line-height: 1 !important; letter-spacing: 0; margin: 0; position: relative; z-index: 1; }

.hm-form .gform_wrapper .top_label input[type="submit"]:hover{background-color: #fff !important;color: #c99547 !important;}

.hm-form .gform_validation_errors{display: none !important; }

.hm-form .gform_wrapper .gfield.gfield--input-type-checkbox .gform-field-label, .hm-form .gform_wrapper .gfield.gfield--input-type-radio .gform-field-label {padding: 0 !important;border-bottom: none !important;}

.hm-form .gform_wrapper .gfield.gfield--input-type-checkbox .gfield_label, .hm-form .gform_wrapper .gfield.gfield--input-type-radio .gfield_label{margin-bottom: 22px;}
 
.popup {position: relative; display: inline-block; left: 0; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.popup .popuptext {top: 15px; visibility: hidden; color: #000; position: relative !important; transition: transform 0.15s ease-out 0.15s; z-index: 1; width: 100%; top: 5px; left: 0; margin: 0px; text-align: center; font-family: 'Poppins-Regular'; padding: 15px; border: 1px solid rgba(0, 0, 0, 0.2); background: #fff; font-size: 14px; color: black; transition: transform 0.15s ease-out; display: inline-block; line-height: 2; z-index: 12; }

.popup .show {visibility: visible; -webkit-animation: fadeIn 1s; animation: fadeIn 1s; position: inherit; pointer-events: auto; }

div#popup-container {position: absolute; z-index: 2; pointer-events: none; width: 100%; }

.hm-form-sec .gform_wrapper.gravity-theme .gfield {position: relative; text-align: left; }

.gform_button.disabled {pointer-events: none; }

.hm-form-sec .gform_fields .ginput_container, .hm-form-sec .gform_field {margin: 0; }

.gfield--type-honeypot {display: none; }
 
/*ERRROR*/
 
.hm-form-sec .gform_wrapper .field_description_below .gfield_description ,

.hm-form-sec .gform_wrapper .field_description_below .gfield_description, .hm-form-sec .gform_wrapper .field_description_below .instruction {padding: 0; width: max-content; background-color: transparent; border: none; margin: 0px; position: absolute; right: 10px; top: 10px; color: #a20000; font-size: 15px; font-family: 'Inter Tight'; letter-spacing: 0.3px;pointer-events:none; }

.hm-form-sec .gform_wrapper .field_description_below .instruction{bottom: 10px; top: inherit; }

.hm-form .gform_wrapper .gfield.gfield--input-type-checkbox .gfield_description, .hm-form .gform_wrapper .gfield.gfield--input-type-radio .gfield_description  {right: inherit;left: 0;top: 30px;}

/* 25-02-2026 */
.hm-form .dpd-fld label {margin-bottom: 15px;position: relative;font-family: 'Inter Tight';line-height: 1.2;letter-spacing: 0.38px;font-size: 19px;display: block;font-weight: 500;color: #fff;}
.hm-form .dpd-fld select{padding: 0 0 12px;}
.hm-form .dpd-fld{width:48%;}
.hm-form .dpd-fld select option {color: #000 !important;font-size: 16px !important;}
.hm-form-sec .ginput_container.ginput_container_textarea{margin-bottom: 25px !important;}


/*Footer block*/
 
.footer-sec{background-color: #001f3d;position: relative;z-index: 1;padding: 50px 0 0;}

.footer-sec:before {position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; background-image: url(./images/ftr-bg-layer.webp); background-repeat: no-repeat; background-position: center; background-size: 100% 100%; content: ""; z-index: 0; pointer-events: none; opacity: 30%; }

.footer-sec .container{max-width: 1500px;}

.ftr-frm-blk{padding-left: 35px;display: flex;justify-content: start;gap: 60px;}

.ftr-block-sec {color: #fff;width: 44.5%;position: relative;}

.ftr-logo {width: 30%; margin: 0 auto 30px;}

.ftr-logo img{width: 100%;display: block;}

.ftr-blk {display: flex; justify-content: space-between;margin-bottom: 25px; }

#footer-navigation ul {margin: 0 0 40px;display: flex;flex-wrap: wrap;justify-content: center;gap: 20px 50px; text-align: center; padding:0 0 30px; border-bottom: 1px solid rgba(255, 255, 255, 0.22); }

#footer-navigation ul li {display: inline-block; padding: 0; position: relative; }

#footer-navigation ul li a {font-size: 19px; letter-spacing: 0; color: #fff; padding: 0; min-width: inherit; font-family: 'Inter Tight'; font-weight: 500; border: 0; line-height: 1; display: inline-block; }

#footer-navigation ul li.current-menu-item > a, #footer-navigation ul li:hover > a {color:#c99547; }

.ftr-itm {width: 45.7%; padding: 15px 0 15px 83px; position: relative; border-bottom: 1px solid #c99547; border-left: 1px solid #c99547; }

.ftr-itm:before{position: absolute;content: "";border-top: 1px solid #c99547;width: 60px;top: 0;left: 0;}

.ftr-block-list h4{font-size: 40px; font-family: 'League Gothic'; font-weight: 400; line-height: 1; letter-spacing: 4px; text-transform: uppercase; color: #fff; margin: 0 0 10px; }

.ftr-block-list h4 strong{color: #c99547;font-weight: 400;}

.ftr-itm.ftr-phn h4 {margin: 0;}

.ftr-itm h4:before, .ftr-itm.ftr-phn h4 a:before {content: ''; position: absolute; width: 43px; height: 49px; background-image: url(images/sprites.webp); background-repeat: no-repeat; background-position: -221px -186px; left: 20px; top: 17px; margin: auto; }

.ftr-itm.ftr-phn h4 a:before {background-position: -221px -252px;width: 45px;height: 45px;}
.ftr-itm.ftr-phn h4:before{display: none;}

.ftr-itm.ftr-phn h4 a{font-size: 50px;font-family: 'League Gothic';font-weight: 400;line-height: 1;letter-spacing: 1px;display: block;margin-top: 10px;color: #c99547;}
.ftr-itm.ftr-phn h4 a:hover{color: #fff; }

.ftr-itm p {font-size: 18px; font-family: 'Inter Tight'; font-weight: 400; line-height: 1.6; letter-spacing: 0.36px; color: #fff; margin: 0; }

.ftr-itm p a{color: #c99547;    display: block;width: fit-content;}

.ftr-itm p a:hover{color: #fff;}

.ftr-itm.cnct p a {font-size: 40px; font-family: 'Instrument Sans'; font-weight: 700; line-height: 1; letter-spacing: 0; color: #931917; margin: 0; display: inline-block; }

.ftr-itm.cnct p a:hover, .ftr-itm p.directions a:hover {color: #fff;}

.ftr-itm.ftr-logo img {margin: 0 0 20px; }
 
.ftr-btm-blk{text-align: center;}

.ftr-btm-blk h4 {margin-bottom: 20px;}

.ftr-btm-blk p{font-size: 16px;font-family: 'Inter Tight'; font-weight: 400;line-height: 1.75;letter-spacing: 0.32px;color: #c2c2c2;margin: 0 0 25px;}

.social-icn-blk{display: flex;justify-content: center;gap: 10px;position: relative;}

.social-icn-blk:before, .social-icn-blk:after{position: absolute;content: "";background-color: rgba(255, 255, 255, 21%);width: 32.4%;height: 1px;left: 0;top: 0;bottom: 0;margin: auto;}

.social-icn-blk:after{left: auto;right: 0px;}

.social-icn-blk br{display: none;}

.social-icn-blk a{font-size: 0px;width: 48px;height: 48px;background-color: #345c72;border-radius: 50%;display: inline-block;background-image: url("images/sprites.webp");background-repeat: no-repeat;background-position: -20px -186px;}

.social-icn-blk a.instagram{background-position: -82px -185px;}

.social-icn-blk a.linkdin{background-position: -145px -186px;}

.social-icn-blk a.facebook:hover{background-position: -20px -250px;}

.social-icn-blk a.instagram:hover{background-position: -82px -250px;}

.social-icn-blk a.linkdin:hover{background-position: -145px -250px;}
 
 
/*Copy Rights Section*/
 
.ftr-copyrights-sec {padding: 40px 0px 35px; text-align: center;position: relative; }

.ftr-copyrights-sec p{font-size: 20px;font-family: 'Inter Tight'; font-weight: 400;line-height: 1.5;letter-spacing: 0.4px;margin: 0px;color: #fff;}

.ftr-copyrights-sec a:hover{color: #c99547;}
.ftr-copyrights-sec p.copy-sub-txt {font-size: 16px;text-transform: capitalize;line-height: 1.6;font-style: italic;margin-top: 14px;}
 .page_default .genpg-rite section.no-results.not-found form.search-form, .page_default .genpg-rite section.no-results.not-found h1, p.gform_required_legend {display: none;}


